For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Encounter Attachments
        • PUTCreate Encounter Attachment
        • PUTCreate Encounter Attachment V2
        • POSTCreate an Attachment from a Charge Capture external ID
        • GETGet Attachments by Charge Capture External ID
        • DELDelete Attachment by Charge Capture External ID
        • DELDelete Encounter Attachment
Contact Sales
LogoLogo
API ReferenceEncounter AttachmentsV1

Delete Attachment by Charge Capture External ID

Beta
DELETE
/api/encounter-attachments/v1/by-charge-capture-external-id/:charge_capture_external_id
DELETE
/api/encounter-attachments/v1/by-charge-capture-external-id/:charge_capture_external_id
$curl -X DELETE https://api.joincandidhealth.com/api/encounter-attachments/v1/by-charge-capture-external-id/charge_capture_external_id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "attachment_id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32"
>}'
Deletes an attachment associated with the given charge capture external ID.
Was this page helpful?
Previous

Delete Encounter Attachment

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

charge_capture_external_idstringRequired

Request

This endpoint expects an object.
attachment_idUUIDRequired